Deposit Refund

Weight: 1

Request Parameters

📘

Note

Content-Type:multipart/form-data

Example:

curl -X POST https://api-pro.sim.hashkeydev.com/api/v1/account/depositRefund

--header 'Content-Type: multipart/form-data'
--form 'thirdPartyKycProof=@"test1.png"'
--form 'thirdPartyWithdrawRecord=@"test2.png"'
--form 'thirdPartyAddress=@"test3.png"'



PARAMETERTYPEReq 'dExample ValuesDESCRIPTION
depositOrderIdSTRINGYDeposit Order ID
walletIdSTRINGWallet ID
thirdPartyKycProoffileC
  • Required if the deposit comes from a third-party exchange wallet.
  • Only image formats .jpg, .png, and .jpeg are accepted.
  • The file size must be less than 1 MB.
thirdPartyWithdrawRecordfileC
  • Required if the deposit comes from a third-party exchange wallet.
  • Only image formats .jpg, .png, and .jpeg are accepted.
  • The file size must be less than 1 MB.
thirdPartyAddressfileC
  • Required if the deposit comes from a third-party exchange wallet.
  • Only image formats .jpg, .png, and .jpeg are accepted.
  • The file size must be less than 1 MB.

Response Content


PARAMETERTYPEExample ValuesDESCRIPTION
successBOOLEANtrueIndicates whether the refund request was successful. True for success
Query Params
string
required

Deposit Order ID

string

Wallet ID

int64
required

Millisecond Timestamp

string
required

Signature

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json